Kanzo customer - Bug #167

Create account--by default password eye (on/off) should be displayed in off value.
08/30/2021 04:04 PM - Misha Infotech Private Limited Admin

Status: Closed Start date: 08/30/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Create account--password should be displayed in mask form.

History

#1 - 08/30/2021 04:07 PM - Misha Infotech Private Limited Admin

- Subject changed from Create account--password should be displayed in mask form. to Create account--by deafult password eye (on/off) should be
displayed in off value.
#2 - 08/30/2021 04:08 PM - Misha Infotech Private Limited Admin

- Subject changed from Create account--by deafult password eye (on/off) should be displayed in off value. to Create account--by default password eye
(on/off) should be displayed in off value.

Create account--by default password eye (on/off) should be displayed in off value.

#3 - 08/30/2021 06:04 PM - amir r

- Status changed from New to Resolved

#4 - 09/02/2021 06:26 PM - himanshu bhardwaj

- Status changed from Resolved to Closed
